[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Browser incompatibility in package search


I just installed libstdc++5, so thanks for hosting it.  However, oddly enough only the sid link is available at http://packages.debian.org/search?keywords=libstdc%2B%2B5 on Firefox profile A, while the profile B also shows lenny and squeeze.  Copying the links from B to A yields a message that the package isn't available in that suite, but they work fine in B and I ended up with squeeze.  Disabling all addons in A doesn't help.

Ubuntu 9.10  (I saw a kernel.org link for an Ubuntu-specific binary after installing, but the squeeze one is working fine.)
Firefox 3.6.13

In ALL things, strive for ><>,

Reply to: